version: "3.9"

services:
  eternia-image-host:
    build: .
    container_name: eternia-image-host
    ports:
      - "4001:4001"
    env_file:
      - .env
    volumes:
      - ./images:/app/images
      - ./videos:/app/videos
      - ./files:/app/files
      - ./maps:/app/maps
    restart: unless-stopped
